Annonce

[15 février 2017] Publication de Wanewsletter 3.0.1

#1 2008-10-15 14:10:35

ecobio
Membre
Inscription : 2008-10-15
Messages : 2

Re : incompatibilité avec php 5

Bonjour,

J'utilise depuis quelques années ce script très pratique, avec plus de 13000 inscrits à ma newsletter.

Mon hébergeur est passé à php 5.2 et le script ne fonctionne plus.

Y a t il un moyen de le faire fonctionner sous cette version récente de php ou bien faut il attendre la prochaine version ?

Merci !

Eric Viard

www.eco-bio.info/forum/upload/

Hors ligne

#2 2008-10-28 23:50:38

promeneur
Membre
Lieu : Marseille
Inscription : 2007-02-07
Messages : 12

Re : incompatibilité avec php 5

Etes vous chez Free? je ne sais pas si c'est à cause de php5 mais ça ne marche plus chez eux en tous cas...  il semble que seuls les adresses hotmail fonctionnent!

Il se dit aussi que free bloque les envois à moins de 2 secondes d'intervales!!! Si c'est le cas il faudrait prévoir un envoi toutes les 3 secondes... mais est-ce possible?

Et Bob, le fondateur de WAnewsletter, ne vient plus trop apparemment!

Je suis très ennuyé!
Jean

Hors ligne

#3 2008-10-28 23:57:17

ecobio
Membre
Inscription : 2008-10-15
Messages : 2

Re : incompatibilité avec php 5

Non, je suis chez Easy Hébergement. Je n'ai trouvé aucune solution technique, du coup, j'ai pris un système payant...

Eric

Hors ligne

#4 2010-09-30 21:07:10

Bobe
Administrateur
Lieu : La Rochelle
Inscription : 2002-05-27
Messages : 5 269

Re : incompatibilité avec php 5

Sans doute trop tard pour vous aider, mais vous souvenez-vous des "symptômes" ? page blanche en voulant accéder à l'admin ?


PHP et MySQL, un duo gagnant !

Hors ligne

Pied de page des forums